Imports DigitalData.Modules.Logging

Public Class LicenseService
    Implements ILicenseService

    Public Shared Event ClientConnectedEvent As EventHandler(Of Session)
    Public Shared Event ClientDisconnectedEvent As EventHandler(Of Session)

    Public Shared LogConfig As LogConfig

    Public Sub DoWork() Implements ILicenseService.DoWork
    End Sub

End Class
